@charset "utf-8";
/* CSS Document */
:root {
	--color-white: #ffffff;
	--color-black: #000000;
	--color-red: #b71c22;
	--font-bold: 700;
	--font-regular: 400;
}


.c-white {
	color: var(--color-white);
}
.c-red {
	color: var(--color-red);
}
.c-black {
	color: var(--color-black);
}
.f-bold {
	font-weight: var(--font-bold);
}
.f-regular {
	font-weight: var(--font-regular);
}
